
.header__inner,header .main-nav {
    position: relative
}

header .main-nav {
    flex-grow: 1
}

@media(min-width: 767.95px) {
    header .main-nav>ul>li:hover {
        box-shadow:0 4px 20px rgba(135,149,166,.2)
    }

    header .main-nav>ul>li:hover.menu-item-has-children>a:before {
        background-color: #fff;
        bottom: -15px;
        content: "";
        height: 30px;
        left: 0;
        position: absolute;
        width: 100%
    }

    header .main-nav>ul>li:hover .nav-sub-menu {
        border-radius: 20px;
        box-shadow: 0 3px 10px 0 rgba(102,113,129,.3);
        box-shadow: var(--box-shadow-small);
        height: auto;
        opacity: 1;
        padding: 30px 30px 0;
        visibility: visible;
        z-index: 10
    }

    header .main-nav>ul>li:hover .nav-sub-menu .sub-menu-right {
        flex-direction: column
    }

    header .main-nav>ul>li:hover .nav-sub-menu .sub-menu-right>.menu-item-has-children:hover {
        display: flex;
        flex-direction: column;
        position: absolute;
        right: -100%
    }

    header .main-nav>ul>li:hover .nav-sub-menu .sub-menu {
        display: none
    }
}

header .main-nav .menu {
    justify-content: center;
    margin: 0;
}

header .main-nav>ul>li {
    align-items: center;
    display: flex
}

header .main-nav>ul>li>a {
    position: relative
}

header .main-nav ul {
    display: flex;
    justify-content: center;
    list-style: none;
    padding-left: 0
}

header .main-nav ul li a {
    color: #001957;
    color: var(--dark);
    display: block;
    font-size: 14px;
    font-weight: 500;
    padding: 15px 20px;
    position: relative;
    text-transform: uppercase
}

header .main-nav ul li.menu-item-has-children a {
    padding: 25px 30px 25px 20px
}

header .main-nav ul li.menu-item-has-children>a:after {
    background: url(../assets/icons/chevron-dark.svg) no-repeat 50%;
    background-size: contain;
    content: "";
    height: 20px;
    position: absolute;
    right: 3px;
    top: 50%;
    transform: translateY(-50%);
    transition: all .2s ease;
    width: 20px
}

header .main-nav ul li.menu-item-has-children:hover>a:after {
    transform: translateY(-50%) rotate(180deg)
}

header .main-nav ul li:hover a {
    color: #0d78ba
}

header .main-nav ul ul.nav-sub-menu {
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
    height: 0;
    justify-content: space-between;
    left: 50%;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 100%;
    transform: translateX(-50%);
    width: 100%;
    z-index: -1
}

header .main-nav ul ul.nav-sub-menu:before {
    background: #fff;
    bottom: 0;
    content: "";
    left: -10px;
    position: absolute;
    right: -10px;
    top: 0;
    z-index: -1
}

header .main-nav ul ul.nav-sub-menu li a {
    color: #374250;
    font-size: 12px;
    text-transform: none
}

header .main-nav ul ul.nav-sub-menu .sub-menu-wrap {
    -webkit-overflow-scrolling: touch;
    display: flex;
    flex: 0 0 75%;
    height: 250px;
    overflow-x: hidden;
    overflow-y: auto;
    scrollbar-gutter: stable;
    width: 75%
}

header .main-nav ul ul.nav-sub-menu .sub-menu-wrap::-webkit-scrollbar {
    height: 6px;
    width: 6px
}

header .main-nav ul ul.nav-sub-menu .sub-menu-wrap::-webkit-scrollbar-track {
    background-color: transparent;
    border: none;
    border-radius: 6px
}

header .main-nav ul ul.nav-sub-menu .sub-menu-wrap::-webkit-scrollbar-thumb {
    background-color: #8aaf00;
    background-color: var(--accent-secondary);
    border-radius: 6px
}

header .main-nav ul ul.nav-sub-menu .sub-menu-wrap ul {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    width: 100%
}

header .main-nav ul ul.nav-sub-menu .sub-menu-wrap ul a {
    padding: 5px 24px 5px 10px
}

header .main-nav ul ul.nav-sub-menu .sub-menu-wrap ul.column {
    display: block;
    flex: 0 0 33.33%;
    padding-left: 0;
    width: 33.33%
}

header .main-nav ul ul.nav-sub-menu .sub-menu-wrap ul.column>li>a {
    color: #001957;
    color: var(--dark);
    font-weight: 400;
    padding-left: 0
}

header .main-nav ul ul.nav-sub-menu .sub-menu-wrap ul.column li.menu-item-has-children>a:after {
    display: none
}

header .main-nav ul ul.nav-sub-menu .sub-menu-wrap ul.column li.menu-item-has-children .sub-menu a {
    font-size: 12px;
    font-weight: 300;
    opacity: .9
}

header .main-nav ul ul.nav-sub-menu .sub-menu-wrap ul.column li.menu-item-has-children .sub-menu a:hover {
    opacity: .7
}

header .main-nav ul ul.nav-sub-menu .sub-menu-wrap ul.column li ul {
    display: block;
    padding-left: 0
}

@media(min-width: 767.95px) {
    header .main-nav ul ul.nav-sub-menu .level-0.active,header .main-nav ul ul.nav-sub-menu.active-menu {
        border-radius:20px;
        box-shadow: 0 3px 10px 0 rgba(102,113,129,.3);
        box-shadow: var(--box-shadow-small);
        height: auto;
        opacity: 1;
        padding: 30px 30px 0;
        visibility: visible;
        z-index: 10
    }
}

header .main-nav li.bold>a {
    color: #001957;
    color: var(--dark);
    font-weight: 400
}

header .main-nav .menu-offers {
    flex: 0 0 25%;
    padding-bottom: 20px;
    padding-left: 25px;
    width: 25%
}

header .main-nav .menu-offers button.slick-next,header .main-nav .menu-offers button.slick-prev {
    align-items: center;
    background: none!important;
    border: none;
    cursor: pointer;
    display: flex;
    height: 20px;
    justify-content: flex-end;
    left: 0;
    padding: 0;
    position: absolute;
    right: auto;
    top: 0;
    width: 50px;
    z-index: 1
}

header .main-nav .menu-offers button.slick-next svg,header .main-nav .menu-offers button.slick-prev svg {
    height: 20px
}

header .main-nav .menu-offers button.slick-next {
    left: auto;
    right: 0
}

header .main-nav .menu-offers .item-wrap {
    height: 250px;
    padding-left: 1px;
    padding-right: 1px;
    width: 100%
}

header .main-nav .menu-offers .item-wrap .item .date {
    color: #8795a6;
    font-size: 10px;
    padding-bottom: 10px
}

header .main-nav .menu-offers .item-wrap .item .img {
    border-radius: 15px;
    height: 90px;
    overflow: hidden
}

header .main-nav .menu-offers .item-wrap .item .img img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

header .main-nav .menu-offers .item-wrap .item .title-offers {
    color: #001957;
    font-size: 14px;
    font-weight: 500;
    margin: 12px 0;
    padding: 0
}

header .main-nav .menu-offers a.readmore--menu {
    align-items: center;
    border: 1px solid rgba(128,139,167,.6);
    border-radius: 8px;
    color: rgba(128,139,167,.6);
    display: flex;
    font-size: 12px;
    font-weight: 300;
    justify-content: center;
    padding: 10px 0!important;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition-duration: .2s
}

header .main-nav .menu-offers a.readmore--menu:hover {
    background-color: #8aaf00;
    background-color: var(--accent-secondary);
    border: 1px solid #8aaf00;
    border: 1px solid var(--accent-secondary);
    color: #fff
}

header .main-nav .mobile-navigation {
    display: none
}

header .main-nav .mobile-navigation .search-mobile .input-wrap {
    align-items: center;
    border-bottom: 1px solid #cddde5;
    display: flex;
    flex-wrap: nowrap;
    padding: 25px 10px
}

header .main-nav .mobile-navigation .search-mobile input {
    background: #edf3fa;
    background: var(--bg);
    border: 0;
    border-radius: 8px;
    color: #001957;
    color: var(--dark);
    font-weight: 300;
    height: 44px;
    padding: 12px 20px;
    width: 100%
}

header .main-nav .mobile-navigation .search-mobile input:focus {
    border: none
}

header .main-nav .mobile-navigation .search-mobile button {
    background: none;
    border: 0;
    padding: 14px 14px 12px
}

header .main-nav .mobile-navigation .search-mobile .input-group-append {
    position: absolute;
    right: 5px
}

header .main-nav .mobile-navigation .login-account {
    border-bottom: 1px solid #cddde5;
    padding: 20px 10px
}

header .main-nav .mobile-navigation .login-account a {
    align-items: center;
    color: #0a73be;
    display: flex;
    font-style: normal;
    font-weight: 400
}

header .main-nav .mobile-navigation .login-account a img {
    height: 20px;
    margin-right: 10px
}

header .main-nav .mobile-navigation .messengers {
    display: flex;
    padding: 25px 10px 10px
}

header .main-nav .mobile-navigation .messengers a {
    align-items: center;
    color: #808ba7;
    display: flex;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    width: 100%
}

header .main-nav .mobile-navigation .messengers a img {
    flex: 0 0 32px;
    height: 32px;
    margin-right: 5px
}

header .main-nav .mobile-navigation .opened-buttons {
    padding: 10px
}

header .main-nav .mobile-navigation .opened-buttons a {
    display: block;
    text-align: center
}

header .main-nav .mobile-navigation .opened-buttons .call-us {
    align-items: center;
    background: #fff;
    border: 1px solid rgba(128,139,167,.6);
    border-radius: 8px;
    color: #808ba7;
    display: flex;
    font-weight: 700;
    height: 44px;
    justify-content: center;
    margin-bottom: 20px;
    padding: 5px;
    text-transform: uppercase
}

header .main-nav .mobile-navigation .opened-buttons .call-write {
    background: #0a73be;
    border-radius: 8px;
    color: #fff;
    font-weight: 500;
    padding: 10px;
    text-transform: uppercase
}

header .nav-trigger {
    background: none;
    border: none;
    cursor: pointer;
    display: none;
    height: 32px;
    position: relative;
    width: 32px;
    z-index: 1
}

header .nav-trigger span {
    background: #0e78bc;
    height: 2px;
    left: 8px;
    position: absolute;
    top: 50%;
    transition-duration: .2s;
    width: 17px
}

header .nav-trigger span:first-child {
    transform: translateY(-7px)
}

header .nav-trigger span:nth-child(3) {
    transform: translateY(7px)
}

header .nav-trigger.active span:first-child {
    left: 50%;
    transform: translate(-50%,-50%) rotate(45deg)
}

header .nav-trigger.active span:nth-child(2) {
    opacity: 0
}

header .nav-trigger.active span:nth-child(3) {
    left: 50%;
    transform: translate(-50%,-50%) rotate(-45deg)
}

.sub-menu-active header .main-nav .mobile-navigation {
    display: none
}

@media(max-width: 1499px) {
    header .main-nav ul li a {
        font-size:12px;
        padding: 16px 10px
    }

    header .main-nav ul li.menu-item-has-children.level-0 a {
        padding: 16px 24px 16px 7px;
        width: 100%
    }
}

@media(max-width: 991px) {
    header .main-nav ul ul.nav-sub-menu.active-menu {
        opacity:0;
        visibility: hidden;
        z-index: -1
    }

    header .main-nav {
        background: #fff;
        bottom: 0;
        display: block;
        left: 0;
        opacity: 0;
        overflow-x: hidden;
        overflow-y: auto;
        padding: 0;
        position: fixed;
        right: 0;
        top: 40px;
        transition: opacity .1s ease-in,visibility 0s ease-in .1s;
        visibility: hidden;
        z-index: 99
    }

    header .main-nav .mobile-navigation {
        display: block
    }

    header .main-nav.active {
        opacity: 1;
        transition-delay: 0s;
        visibility: visible
    }

    header .main-nav .menu {
        flex-direction: column;
        gap: 0;
        justify-content: flex-start;
        width: 100%
    }

    header .main-nav .menu>li {
        border-bottom: 1px solid #cddde5;
        position: relative
    }

    header .main-nav .menu>li:hover {
        box-shadow: none
    }

    header .main-nav .menu>li>a {
        color: #001957;
        color: var(--dark)
    }

    header .main-nav .menu.active-lvl2>li:not(.active) {
        display: none
    }

    header .main-nav .menu.active-lvl2 .menu-item-has-children.active .nav-sub-menu {
        display: flex;
        height: auto;
        opacity: 1;
        overflow: visible;
        visibility: visible
    }

    header .main-nav .menu.active-lvl2 .column .menu-item-has-children>a:before {
        left: auto;
        right: 0;
        transform: translateY(-50%) rotate(-90deg)
    }

    header .main-nav .menu .column .menu-item-has-children .sub-menu {
        display: none
    }

    header .main-nav .menu .column .menu-item-has-children.active .sub-menu {
        display: block;
        padding-left: 0
    }

    header .main-nav .menu .column .menu-item-has-children.active>a:before {
        transform: translateY(-50%) rotate(0deg)
    }

    header .main-nav .menu .menu-offers {
        display: none
    }

    header .main-nav ul.active-lvl2 ul.nav-sub-menu {
        z-index: 50
    }

    header .main-nav ul.active-lvl2 ul.nav-sub-menu .sub-menu-wrap {
        flex: 0 0 100%;
        flex-wrap: wrap;
        height: auto;
        overflow: visible;
        width: 100%
    }

    header .main-nav ul.active-lvl2 ul.nav-sub-menu .sub-menu-wrap ul a {
        padding: 7px 40px 7px 0
    }

    header .main-nav ul.active-lvl2 ul.nav-sub-menu .sub-menu-wrap ul.column {
        flex: 0 0 100%;
        width: 100%
    }

    header .main-nav ul.active-lvl2 li.menu-item-has-children.level-0 a {
        padding: 15px 25px 15px 30px
    }

    header .main-nav ul.active-lvl2 li.menu-item-has-children>a:after {
        display: none
    }

    header .main-nav ul.active-lvl2 li.menu-item-has-children>a:before {
        background: url(../assets/icons/chevron-dark.svg) no-repeat 50%;
        content: "";
        height: 20px;
        left: 5px;
        margin: 0;
        position: absolute;
        top: 48%;
        transform: translateY(-50%) rotate(90deg);
        width: 20px
    }

    header .main-nav ul li.menu-item-has-children>a:after {
        margin: 0;
        right: 13px;
        top: 50%;
        transform: translateY(-50%) rotate(-90deg)
    }

    header .main-nav ul li.menu-item-has-children:hover>a:after {
        transform: translateY(-50%) rotate(-90deg)
    }

    header .main-nav ul ul.nav-sub-menu:before {
        display: none
    }

    header .main-nav ul .level-0.active ul.nav-sub-menu {
        padding: 15px 30px 0
    }

    header .nav-trigger {
        background-color: #edf3fa;
        border-radius: 4px;
        display: block
    }

    header .main-nav.active {
        opacity: 1;
        transition-delay: 0s;
        visibility: visible
    }

    header .main-nav ul.active-lvl2 .sub-menu-wrap .sub-menu li.menu-item-has-children>a:before {
        display: none
    }

    header .btn-group {
        align-items: center
    }

    header .btn-group .md-hide {
        align-items: center;
        display: flex
    }

    .header__inner {
        padding-bottom: 5px;
        padding-top: 5px
    }

    header .main-nav ul li.menu-item-has-children.level-0 a {
        padding: 16px 10px
    }

    header .main-nav .menu:not(.active-lvl2)>li:hover.menu-item-has-children>a:before {
        display: none
    }
}

@media(max-width: 1200px) {
    header .main-nav ul {
        gap:0
    }

    .logo.header__logo {
        width: 130px
    }
}

.btn--up {
    animation-timeline: scroll();
    animation-range: entry 0 exit 20dvh;
    align-items: center;
    animation: scroll-page linear both;
    background-color: #0d78ba;
    background-color: var(--primary);
    border-radius: 50%;
    bottom: 165px;
    color: #fff;
    display: flex;
    height: 46px;
    justify-content: center;
    opacity: 0;
    position: fixed;
    right: 23px;
    transform: rotate(-90deg);
    width: 46px;
    z-index: 2
}

@media(max-width: 767.95px) {
    .btn--up {
        bottom:87px
    }
}

@keyframes scroll-page {
    to {
        opacity: 1
    }
}

.header {
    background: #fff;
    background: var(--white);
    position: sticky;
    top: 0;
    transition: box-shadow .2s ease-in-out;
    transition: box-shadow var(--transition);
    z-index: 200;
    z-index: var(--z-index-header)
}

.header._fixed {
    box-shadow: 0 3px 10px 0 rgba(102,113,129,.3);
    box-shadow: var(--box-shadow-small)
}

@media(min-width: 992.95px) {
    .header__top {
        background:#edf3fa;
        background: var(--bg);
        padding-bottom: 8px;
        padding-top: 8px
    }
}

.header__bottom {
    transition: padding .2s ease-in-out;
    transition: padding var(--transition)
}

.header__inner {
    align-items: center;
    display: flex;
    gap: 12px
}

.header__inner>.btn {
    --radius-s: 4px;
    --padding: 4px;
    --height: 32px
}

@media(min-width: 992.95px) {
    .header__inner>.btn {
        --padding:4px 24px;
        --height: 44px
    }
}

.header__logo {
    height: 24px;
    margin-right: auto;
    width: 173px
}

@media(min-width: 992.95px) {
    .header__logo {
        height:32px;
        margin-right: 12px;
        order: -2;
        width: 231px
    }
}

.header__socials-item {
    height: 32px;
    padding: 3px;
    width: 32px
}

.header__socials-item.--wa {
    --ico-fill: var(--whatsapp-color)
}

.header__socials-item.--tg {
    --ico-fill: var(--telegram-color)
}

.header__socials-item.--vk {
    --ico-fill: var(--vk-color)
}

.header__socials-item svg {
    fill: currentColor;
    fill: var(--ico-fill,currentColor);
    display: block;
    height: 100%;
    width: 100%
}

@media(hover: hover) {
    .header__socials-item:hover {
        opacity:.85
    }
}

.header__controls {
    display: none;
    gap: 17px
}

.header__controls-item {
    --background: var(--white);
    --iconSize: 24px;
    align-items: center;
    background: var(--background);
    border-radius: 8px;
    color: #0d78ba;
    color: var(--primary);
    display: flex;
    height: 32px;
    justify-content: center;
    width: 32px
}

.header__controls-item .icon {
    height: var(--iconSize);
    width: var(--iconSize)
}

@media(hover: hover) {
    .header__controls-item:not(:disabled):hover {
        background:#c4d7e7
    }
}

@media(min-width: 992.95px) {
    .header__controls {
        align-items:center;
        display: flex;
        gap: 12px
    }
}

.header__hamburger {
    --icon-offset: 3px
}

@media(min-width: 992.95px) {
    .header__hamburger {
        order:-1
    }
}

.header__phone {
    color: #0a73be;
    color: var(--accent);
    font-size: 14px;
    font-weight: 600;
    line-height: 20px
}

@media(hover: hover) {
    .header__phone:hover {
        color:#8aaf00;
        color: var(--secondary)
    }
}

.header__contacts,.header__lang {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px
}

.header__lang {
    color: #0d78ba;
    color: var(--primary);
    position: relative
}

.header__lang-header {
    align-items: center;
    background: #fff;
    background: var(--white);
    border-radius: 8px;
    cursor: pointer;
    display: flex;
    gap: 4px;
    padding: 6px 10px 6px 0;
    text-transform: uppercase
}

@media(hover: hover) {
    .header__lang-header:hover {
        background:#c4d7e7
    }
}

.navbar .header__lang-header {
    color: #001957;
    color: var(--dark);
    font-size: 16px;
    gap: 8px;
    line-height: 24px;
    padding: 0
}

.navbar .header__lang-header:hover {
    background: transparent none repeat 0 0/auto auto padding-box border-box scroll;
    background: initial;
    color: #0d78ba;
    color: var(--primary)
}

.navbar .header__lang-header .header__lang-icon {
    height: 24px;
    order: 2;
    width: 24px
}

.navbar .header__lang-dropdown {
    bottom: 100%;
    left: -10px;
    margin-bottom: 5px;
    margin-top: 0;
    top: auto
}

.navbar .header__lang-dropdown-item {
    gap: 8px
}

.header__lang-icon {
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 50%;
    height: 18px;
    overflow: hidden;
    width: 18px
}

.header__lang-icon img {
    width: 100%
}

.header__lang-dropdown {
    background: #fff;
    background: var(--white);
    border-radius: 8px;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.149);
    box-shadow: var(--box-shadow);
    display: none;
    flex-direction: column;
    gap: 12px;
    left: 0;
    margin-top: 5px;
    min-width: 95px;
    padding: 10px;
    position: absolute;
    top: 100%
}

.header__lang._open .header__lang-dropdown {
    display: flex
}

.header__lang-dropdown-item {
    align-items: center;
    cursor: pointer;
    display: flex;
    gap: 4px
}

.header__lang-dropdown-item:hover {
    color: #595959;
    color: var(--gray)
}

@media(min-width: 992.95px) {
    .header {
        top:-60px
    }
}

.title-offers {
  display: -webkit-box;
  -webkit-line-clamp: 3; /* Ограничиваем 3 строками */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 63px; /* Опционально: фиксированная высота */
}

.nmd-hide {
  @media (min-width: 992.95px) {
    display: none !important;
  }
}